.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c346 H1, .c346 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H2, .c346 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H3, .c346 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H4, .c346 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H5, .c346 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 H6, .c346 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c346 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c346 ul {padding: 0px;margin-left: 0px;}
.c346 ol {padding: 0px;margin-left: 0px;}
.c346 p, .c346 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c346, span.c346, td.c346, .c346 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c346 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 a:visited {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 a:hover {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c346 {padding: 8px;}
.S346F1 {color: #000000;}
.S346B1 {color: #FFFFFF;}
.S346F2 {color: #D0DDE8;}
.S346B2 {color: #606D80;}
.S346F3 {color: #000000;}
.S346B3 {color: #61B38F;}
.S346F4 {color: #14456D;}
.S346B4 {color: #FFAC6C;}
.S346F5 {color: #562C99;}
.S346B5 {color: #E6BC9C;}
.S346F6 {color: #FFFFFF;}
.S346B6 {color: #E6CCB8;}
.S346F7 {color: #C40C22;}
.S346B7 {color: #F0F0F0;}
.S346F8 {color: #37A615;}
.S346B8 {color: #ECECEC;}
img.c346 {margin: 8px;padding: 0px;}
.c356 H1, .c356 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H2, .c356 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H3, .c356 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H4, .c356 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 H5, .c356 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c356 H6, .c356 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c356 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c356 ul {padding: 0px;margin-left: 0px;}
.c356 ol {padding: 0px;margin-left: 0px;}
.c356 p, .c356 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c356, span.c356, td.c356, .c356 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c356 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 a:visited {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 a:hover {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c356 {padding: 8px;}
.S356F1 {color: #000000;}
.S356B1 {color: #FFFFFF;}
.S356F2 {color: #D0DDE8;}
.S356B2 {color: #606D80;}
.S356F3 {color: #000000;}
.S356B3 {color: #61B38F;}
.S356F4 {color: #14456D;}
.S356B4 {color: #FFAC6C;}
.S356F5 {color: #562C99;}
.S356B5 {color: #E6BC9C;}
.S356F6 {color: #FFFFFF;}
.S356B6 {color: #E6CCB8;}
.S356F7 {color: #C40C22;}
.S356B7 {color: #F0F0F0;}
.S356F8 {color: #37A615;}
.S356B8 {color: #ECECEC;}
img.c356 {margin: 8px;padding: 0px;}
.c363 H1, .c363 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H2, .c363 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H3, .c363 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H4, .c363 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 H5, .c363 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c363 H6, .c363 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c363 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c363 ul {padding: 0px;margin-left: 0px;}
.c363 ol {padding: 0px;margin-left: 0px;}
.c363 p, .c363 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c363, span.c363, td.c363, .c363 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c363 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 a:visited {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 a:hover {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c363 {padding: 0px;}
.S363F1 {color: #000000;}
.S363B1 {color: #FFFFFF;}
.S363F2 {color: #D0DDE8;}
.S363B2 {color: #606D80;}
.S363F3 {color: #000000;}
.S363B3 {color: #61B38F;}
.S363F4 {color: #14456D;}
.S363B4 {color: #FFAC6C;}
.S363F5 {color: #562C99;}
.S363B5 {color: #E6BC9C;}
.S363F6 {color: #FFFFFF;}
.S363B6 {color: #E6CCB8;}
.S363F7 {color: #C40C22;}
.S363B7 {color: #F0F0F0;}
.S363F8 {color: #37A615;}
.S363B8 {color: #ECECEC;}
img.c363 {margin: 8px;padding: 0px;}
.c396 H1, .c396 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c396 H2, .c396 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c396 H3, .c396 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c396 H4, .c396 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c396 H5, .c396 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c396 H6, .c396 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c396 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c396 ul {padding: 0px;margin-left: 0px;}
.c396 ol {padding: 0px;margin-left: 0px;}
.c396 p, .c396 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c396, span.c396, td.c396, .c396 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c396 a:link {color: #14456D; text-decoration: underline; font-style: normal; font-weight: normal}
.c396 a:visited {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c396 a:hover {color: #562C99; text-decoration: underline; font-style: normal; font-weight: normal}
.c396 {padding: 4px;}
.S396F1 {color: #000000;}
.S396B1 {color: #FFFFFF;}
.S396F2 {color: #D0DDE8;}
.S396B2 {color: #606D80;}
.S396F3 {color: #000000;}
.S396B3 {color: #61B38F;}
.S396F4 {color: #14456D;}
.S396B4 {color: #FFAC6C;}
.S396F5 {color: #562C99;}
.S396B5 {color: #E6BC9C;}
.S396F6 {color: #FFFFFF;}
.S396B6 {color: #E6CCB8;}
.S396F7 {color: #C40C22;}
.S396B7 {color: #F0F0F0;}
.S396F8 {color: #37A615;}
.S396B8 {color: #ECECEC;}
img.c396 {margin: 8px;padding: 0px;}
a.c11745normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c11745normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D0DDE8;}
a.c11745selected:link {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected:active {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected:visited {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745selected:hover {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D0DDE8;}
a.c11745hover:link {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover:active {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover:visited {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
a.c11745hover:hover {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: normal;}
.c11745 {font-size: 1px; padding: 0px;}
a.c11783normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c11783normal:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783normal:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783normal:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783normal:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D0DDE8;}
a.c11783selected:link {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected:active {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected:visited {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783selected:hover {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D0DDE8;}
a.c11783hover:link {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover:active {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover:visited {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
a.c11783hover:hover {color: #D0DDE8; text-decoration: none; font-style: normal; font-weight: bold;}
.c11783 {background-color: #606D80;}
.c11783 {font-size: 1px; padding: 0px;}
a.c14132_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14132_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14132_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14132_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14132_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14132_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14132_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14132_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14132_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14132_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14132_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14132 {font-size: 1px; padding: 0px;}
a.c14138_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14138_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c14138_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c14138_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14138_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14138_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14138_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14138_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14138_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14138_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c14138_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c14138 {font-size: 1px; padding: 0px;}
